uuid: aeb0babb-4b91-400a-87c4-a746c844c573
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.p06weight
id: commerce_product_variation.splashback.p06weight
field_name: p06weight
entity_type: commerce_product_variation
bundle: splashback
label: 'Packaging Metal'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
